Subject: Re: bug#78561: [PATCH] Add semantic linefeed support for paragraph filling

From: Eli Zaretskii <[email-masked]>
Date: Sun, 15 Jun 2025 11:08:47 +0300

> From: Rudolf Adamkovič <[email-masked]>
> Cc: [email-masked], [email-masked]
> Date: Sun, 15 Jun 2025 09:49:30 +0200
> 
> BTW, when the discussion started, few knew what "semantic line breaks"
> were.  The new function names shorten the term to "semlf".  I tried to
> search the Internet for "semlf" and I found only this thread and the
> Emacs package discussed here.  Is there a good reason for shortening
> `semantic-line-breaks' to `semlf' here?

Apart of its being significantly shorter?  No reason, I suppose.  But
fill-region-as-paragraph-semantic-line-breaks is IMO too long for a
command.